/* CSS Document */
html {
  font-size: 62.5%; }

body {
  font-size: 1.0rem;
  font-family: 'Noto Sans JP', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

.modal_contents {
  padding: 10px; }
  .modal_contents h1 {
    text-align: center;
    font-size: 1.7rem; }
  .modal_contents h2 {
    border-bottom: 1px solid #333;
    font-size: 1.6rem; }
  .modal_contents h3 {
    margin: 0;
    padding: 0;
    line-height: 1.5;
    font-size: 1.4rem; }
  .modal_contents p {
    margin: 0 0 10px;
    padding: 0;
    line-height: 1.5;
    font-size: 1.4rem; }
  .modal_contents ul {
    margin: 0 0 10px;
    padding: 0 0 0 1.8em;
    line-height: 1.5;
    font-size: 1.4rem;
    list-style-position: outside; }
    .modal_contents ul li {
      font-size: 1.4rem;
      margin-bottom: 5px; }
  .modal_contents .c {
    text-align: center; }
  .modal_contents .r {
    text-align: right; }
  .modal_contents .caution {
    border: 1px solid #333;
    padding: 10px;
    margin: 10px 0; }
